export declare function setNodeEnv(): void;
export declare function generateUniqueId(): string;
export declare function escapeRegex(str: string): string;
export declare function unescapeRegex(str: string): string;
export declare function parseCookies(cookies?: string | string[]): string[] | undefined;
/**
 * Create an array of arrays of size `chunkSize` from `items`
 * @param items Array of T
 * @param chunkSize size of each chunk
 * @returns T[][]
 */
export declare function chunk<T>(items: T[], chunkSize: number): T[][];
